Bug 1021264 - [abrt] control-center-3.10.1-1.fc20: g_bit_lock: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.10.1-1.fc20: g_bit_lock: Process /usr/bin/gnome-contr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:169c0470a3e11ad903c8d0d5c38...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 16:52 EDT by Niki Guldbrand
Modified: 2015-06-29 08:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:40:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.19 KB, text/plain)
2013-10-20 16:52 EDT, Niki Guldbrand
no flags Details
File: cgroup (165 bytes, text/plain)
2013-10-20 16:52 EDT, Niki Guldbrand
no flags Details
File: core_backtrace (38.18 KB, text/plain)
2013-10-20 16:52 EDT, Niki Guldbrand
no flags Details
File: dso_list (27.36 KB, text/plain)
2013-10-20 16:52 EDT, Niki Guldbrand
no flags Details
File: environ (1.62 KB, text/plain)
2013-10-20 16:52 EDT, Niki Guldbrand
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-20 16:52 EDT, Niki Guldbrand
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-20 16:52 EDT, Niki Guldbrand
no flags Details
File: maps (140.74 KB, text/plain)
2013-10-20 16:52 EDT, Niki Guldbrand
no flags Details
File: open_fds (1.98 KB, text/plain)
2013-10-20 16:53 EDT, Niki Guldbrand
no flags Details
File: proc_pid_status (1005 bytes, text/plain)
2013-10-20 16:53 EDT, Niki Guldbrand
no flags Details
File: var_log_messages (1.51 KB, text/plain)
2013-10-20 16:53 EDT, Niki Guldbrand
no flags Details

  None (edit)
Description Niki Guldbrand 2013-10-20 16:52:15 EDT
Description of problem:
Tried to create and authenticate an kerberos account on a freeipa setup

Version-Release number of selected component:
control-center-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        gnome-control-center online-accounts
crash_function: g_bit_lock
executable:     /usr/bin/gnome-control-center
kernel:         3.11.5-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1236200002

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_bit_lock at gbitlock.c:211
 #1 g_variant_lock at gvariant-core.c:223
 #2 g_variant_get_data at gvariant-core.c:862
 #3 g_variant_lookup at gvariant.c:976
 #4 get_ticket_sync at goakerberosprovider.c:732
 #5 refresh_account at goakerberosprovider.c:1205
 #6 on_sign_in_button_clicked at cc-online-accounts-panel.c:412
 #7 _g_closure_invoke_va at gclosure.c:840
 #10 gtk_real_button_released at gtkbutton.c:2101
 #15 gtk_button_button_release at gtkbutton.c:1933

Potential duplicate: bug 924646
Comment 1 Niki Guldbrand 2013-10-20 16:52:22 EDT
Created attachment 814324 [details]
File: backtrace
Comment 2 Niki Guldbrand 2013-10-20 16:52:26 EDT
Created attachment 814325 [details]
File: cgroup
Comment 3 Niki Guldbrand 2013-10-20 16:52:31 EDT
Created attachment 814326 [details]
File: core_backtrace
Comment 4 Niki Guldbrand 2013-10-20 16:52:36 EDT
Created attachment 814327 [details]
File: dso_list
Comment 5 Niki Guldbrand 2013-10-20 16:52:40 EDT
Created attachment 814328 [details]
File: environ
Comment 6 Niki Guldbrand 2013-10-20 16:52:44 EDT
Created attachment 814329 [details]
File: exploitable
Comment 7 Niki Guldbrand 2013-10-20 16:52:47 EDT
Created attachment 814330 [details]
File: limits
Comment 8 Niki Guldbrand 2013-10-20 16:52:59 EDT
Created attachment 814331 [details]
File: maps
Comment 9 Niki Guldbrand 2013-10-20 16:53:05 EDT
Created attachment 814332 [details]
File: open_fds
Comment 10 Niki Guldbrand 2013-10-20 16:53:09 EDT
Created attachment 814333 [details]
File: proc_pid_status
Comment 11 Niki Guldbrand 2013-10-20 16:53:13 EDT
Created attachment 814334 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-05-29 05:36:09 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:40:33 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.